> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt
> Use this file to discover all available pages before exploring further.

# トークン - 送金総数

> フィルタ付きで特定トークンの送金総数を取得



## OpenAPI

````yaml /jp/api-reference/openapi-data-jp.yaml GET /v2/token/{chain}/{tokenAddress}/transfer-total
openapi: 3.1.0
info:
  title: Services API
  description: Services API
  contact:
    name: AI
    email: ai@sx.ai
  license:
    name: MIT
  version: '1.0'
servers:
  - url: https://api.chainstream.io
    description: Production
security:
  - bearer_auth: []
  - api_key_auth: []
tags:
  - name: Blockchain
    description: ブロックチェーン関連の操作
  - name: Token
    description: トークン関連の操作
  - name: Trade
    description: 取引関連の操作
  - name: Wallet
    description: ウォレット関連の操作
  - name: Dex
    description: DEX 関連の操作
  - name: Ranking
    description: ランキング関連の操作
  - name: DexPool
    description: DEX プール関連の操作
  - name: Watchlist
    description: ウォッチリスト関連の操作
  - name: KYT
    description: KYT 関連の操作
  - name: Webhook
    description: Webhook 関連の操作
  - name: RedPacket
    description: レッドパケット関連の操作
  - name: IPFS
    description: IPFS 関連の操作
  - name: DexScreener
    description: DexScreener 関連の操作
paths:
  /v2/token/{chain}/{tokenAddress}/transfer-total:
    get:
      tags:
        - Token
      summary: トークン - 送金件数
      description: フィルタ付きで特定トークンの送金総数を取得
      operationId: get.token.transfer.total
      parameters:
        - name: chain
          in: path
          description: サポートされているネットワークに記載されているチェーン名
          required: true
          schema:
            $ref: '#/components/schemas/ChainSymbol'
          example: sol
        - name: tokenAddress
          in: path
          description: トークンのアドレス
          required: true
          schema:
            type: string
          example: 6p6xgHyF7AeE6TZkSmFsko444wqoP15icUSqi2jfGiPN
        - name: beforeTimestamp
          in: query
          description: このタイムスタンプ以前の送金をフィルタ（Unix エポック秒）
          required: false
          schema:
            type: integer
            format: int64
          example: 1770336000000
        - name: afterTimestamp
          in: query
          description: このタイムスタンプ以降の送金をフィルタ（Unix エポック秒）
          required: false
          schema:
            type: integer
            format: int64
          example: 1770249600000
      responses:
        '200':
          description: 送金件数を取得
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TokenTransferTotal'
components:
  schemas:
    ChainSymbol:
      type: string
      description: Supported blockchain chains
      enum:
        - sol
        - eth
        - bsc
    TokenTransferTotal:
      type: object
      description: Token transfer total count
      required:
        - total
      properties:
        total:
          type: integer
          format: int64
          description: 送金の総件数
          example: 123456
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    api_key_auth:
      type: apiKey
      in: header
      name: X-API-KEY

````